butt = [1,3,34,69420,"balls"]
for i in range(len(butt)):
    butt[i] = butt[i]*10
    print(butt[i])

# example of mutating a list, cuz you can do that

booty = (1,2,3,4,5,"nuts")
for n in range(len(butt)):
    booty[n] = booty[n]*12
    print(booty[n])

# example of not mutating a tuple, cuz you cant do that